/*
 * Entity SelectChangeEvent Template
 *
 */

package de.ivu.elect.business.gruppeimgebiet.boundary;

import de.ivu.elect.business.gruppeimgebiet.entity.GruppeImGebiet;

public class GruppeImGebietSelectChangeEvent implements java.io.Serializable {

  private static final long serialVersionUID = 1L;

  private final GruppeImGebiet alteEntity;
  private final GruppeImGebiet neueEntity;

  GruppeImGebietSelectChangeEvent(GruppeImGebiet alteEntity, GruppeImGebiet neueEntity) {
    this.alteEntity = alteEntity;
    this.neueEntity = neueEntity;
  }

  public GruppeImGebiet getAlteEntity() {
    return alteEntity;
  }

  public GruppeImGebiet getNeueEntity() {
    return neueEntity;
  }
}